System Requirements

Our LMS supports content in a Common Cartridge format.  Our LMS includes a course editor tool enabling school staff to utilize additional content purchased from outside vendors.  This requires further discussion to determine how much additional content is desired outside of SchoolsPLP content. 

We also support the import of Qti learning objects.  This process will require further discussion based on the amount of assessment items will need to be imported.  

The system supports:

  • IMS Common Cartridge up to v1.1. 
  • IMS Thin Common Cartridge version 1.3. 
  • SCORM 2004 & 1.2.
  • SSO with Active Directory FS using SAML

We support all devices with the following operating systems:  

  • Windows, Macintosh, iOS, Chromebooks, and Android.

We support the following browsers accessible on computers, Chromebooks, tablets, and cell phones: 

  • Google Chrome (latest 2 versions)
  • Mozilla Firefox (latest 2 versions)
  • Apple Safari (latest 2 versions)
  • Microsoft Edge (latest 2 versions)
  • Screen size: Minimum width of 1024 px